This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 178327 - small optimizations in krb5.sh
small optimizations in krb5.sh
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 09:52 EST by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-19 13:10:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
krb5.sh (229 bytes, text/plain)
2006-01-19 09:52 EST, Matthias Clasen
no flags Details

  None (edit)
Description Matthias Clasen 2006-01-19 09:52:15 EST
Should use /bin/grep and /usr/bin/id

Ok to commit ?
Comment 1 Matthias Clasen 2006-01-19 09:52:15 EST
Created attachment 123440 [details]
krb5.sh
Comment 2 Nalin Dahyabhai 2006-01-19 12:51:13 EST
Looks fine, please do.  There's a doesn't-rebuild problem that crops up with
current glibc that I need to decide how to resolve, so a build attempt is
probably going to fail until it's fixed.
Comment 3 Matthias Clasen 2006-01-19 13:10:55 EST
Ok, committed, revved, and tagged. As predicted, the build failed...

Note You need to log in before you can comment on or make changes to this bug.